uuid: b2bb1c90-a5ef-4baa-bdd7-6d59a0906fc5
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publish comment'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
